Subject: bug#22000: Patch addressing the menu-bar frame-resize interaction

From: Vivek Dasmohapatra <[email-masked]>
Date: Fri, 19 Oct 2018 15:44:21 +0100 (BST)

> There are a couple of visual oddities: when the `menu-bar-scrollbar'
> frame parameter has the value nil or `forced-resize' (or when the item

Could you grab screenshots (just the rectangle around the glitch will
suffice - don't need the whole X window or screen)?

Makes it easier to compare/debug/etc.